body {
  background-color: #0d0d0d;
  color: #eaeaea;
  font-family: 'Playfair Display', serif;
  margin: 0;
}

/* Optional: smoother look */
h1, p {
  margin-left: 20px;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #111;
  overflow: hidden;
  padding: 10px 0;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 18px 20px;
  text-decoration: none;
  font-size: 21px;
  font-family: 'Playfair Display', serif;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #444;
  color: #fff;
  transition: 0.3s;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #8b0000;
  color: white;
}


.topnav b {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 18px 20px;
  text-decoration: none;
  font-size: 21px;
  font-family: 'Playfair Display', serif;
}

/* Change the color of links on hover */
.topnav b:hover {
  background-color: #393939;
  color: #fff;
  transition: 2s;
}


/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Right-aligned section inside the top navigation */
.topnav-right {
  float: right;
}

span { font-size: 1.5em;}
span b { font-size: 130%; font-weight: normal }